RubyGems Navigation menu

kaptcha 0.0.3.6

Form protection with simple captcha calculations.

Gemfile
          gem 'kaptcha', '~> 0.0.3.6'
  
  
  
  
  
  
  

install
          gem install kaptcha -v 0.0.3.6
  
  
  
  
  
  
  

Total downloads 7,175

For this version 999

Show all versions (9 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.5.2 - January 15, 2012 (4.5 KB)
  2. 0.0.5.1 - January 15, 2012 (4.5 KB)
  3. 0.0.3.8 - January 14, 2012 (4.5 KB)
  4. 0.0.3.7 - January 14, 2012 (4.5 KB)
  5. 0.0.3.6 - January 9, 2012 (4.5 KB)
Show all versions (9 total)